﻿@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
.yqlj {
	height: 150px;
	width: 1000px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	background:#fff;
	margin-bottom:20px; color:#515050;
}
.yqlj_top {
	font-family: "微软雅黑";
	font-size: 16px;
	height: 30px;
}
.yqlj_top1 {
	float: left;
	padding-top: 10px; font-weight:bold;
}
.yqlj_top2 {
	float: left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	width: 1000px;
	
	height: 5px;
}
.yqlj_center {
	margin-top: 25px; 
	width: 980px;
	margin-left: 10px;
}
.yqlj_center ul li {
	font-size: 14px;
	line-height: 25px;
	margin-right: 5px;
	float: left;
	white-space:nowrap;
	margin-top: 6px;
}
.yqlj_center ul li a{ color:#8B8B8B;}
.bottom {
	width: 100%;
	
	margin-right: auto;
	margin-left: auto;
	background:#f4f4f4;
}
.bottom_1_back{ background:url(../a_images/2015/bot_bg.jpg) repeat-x; width:100%; height:35px;  }
.bottom_1 {
	 background:url(../a_images/2015/bot_bg.jpg) repeat-x;
	
	background-position: 0px 0px;
	height: 35px; width: 820px;
	padding-left:180px; margin:0 auto;
}
.bottom_1 ul li {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	color: #8B8B8B;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 35px;
}
.bottom_1 ul li a {
	color: #8B8B8B;
}
.bottom_2 {
	width: 1000px;
	margin-top: 10px; margin:0 auto;
}
.bottom_2 ul li {
	text-align: center;
	font-size: 12px;
	line-height: 25px;
}
.bottom_2 ul li a {color: #000;text-decoration:none;}
.bottom_2 ul li a:hover {color: #000;text-decoration:none;}

.bottom_3{ height:57px; width:600px; margin:0 auto; margin-top:5px; margin-bottom:10px;}
.bottom_3 img{ margin-left:10px; margin-top:10px; }